<%@page import="java.util.Enumeration"%>
<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<h2>request로 넘어오는 name정보 가져오기</h2>
<%
request.setCharacterEncoding("uTF-8");
Enumeration<String> e=request.getParameterNames();
while(e.hasMoreElements()){
	String name=e.nextElement();
	String val=request.getParameter(name);
	
	out.print(name +" : "+val+"</br>");
}
%>
</body>
</html>